
{% block content %}
    <section id="one">
        <div class="inner">
            <div class="special">
            <form method='post' action = "{{ url_for('results_search') }}">
         <input type = "text" name="title" placeholder="Titre" />
         <input type = "text" name="author" placeholder="Auteur" />
         <input type = "text" name="isbn" placeholder="ISBN (facultatif)" />
         <input type = "text" name="edition" placeholder="Editeur (facultatif)" />
         <input type = "text" name="date" placeholder="Année (facultatif)" />
            <center>
                <input type = "submit" value = "Rechercher" />
            </center>
            </form>
            </div>
        </div>
    </section>


{% endblock %}
